[ubuntu/maverick] purple-plugin-pack 2.6.3-1 (Accepted)

Benjamin Drung bdrung at ubuntu.com
Mon May 10 00:05:17 BST 2010


purple-plugin-pack (2.6.3-1) unstable; urgency=low

  * New maintainer. (Closes: #566593)
  * New upstream version. (Closes: #475915)
  * Merge changes from Ubuntu, closes the following bugs:
    - Missing the switchspell plugin. (Closes: #471679)
    - Please do not use <tab> in package description. (Closes: #479599)
  * Bump debhelper to dh 7.
    - Increase debian/compat to 7.
    - Simplify debian/rules.
  * Update and convert debian/copyright to DEP-5.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Use dh_lintian to install overrides.
  * In irssi plugin: Disable New Year easter egg by default.
    (Closes: #567751, LP: #502948)
    - add debian/patches/01_irssi_disable_easter_egg.patch
  * Prevent the package from failing to build because intltool doesn't ignore
    files in quilt's .pc folder.
    - add debian/patches/02_disable_po_check.patch

purple-plugin-pack (2.6.2-0ubuntu2) lucid; urgency=low

  * debian/rules: Re-enable the "Last Seen" plugin as not the complete
    functionality is present in Pidgin. (LP: #545337)

purple-plugin-pack (2.6.2-0ubuntu1) lucid; urgency=low

  * New upstream release. (LP: #500310)
  * Disable "Show Offline" and "Last Seen" plugins as the functionality
    has been integrated into Pidgin. (LP: #477705)
  * Replace previous watch file with a comment saying that it's not possible
    to detect new releases.
  * Fix lintian warnings extended-description-line-too-long and
    copyright-refers-to-symlink-license.
  * Update short description to not mention the exact number of plugins.
  * Line-wrap Build-Depends.
  * Update maintainer field to comply with the new specification.

Date: Fri, 16 Apr 2010 20:54:08 +0200
Changed-By: Benjamin Drung <bdrung at ubuntu.com>
Maintainer: Felix Geyer <debfx-pkg at fobos.de>
Signed-By: Benjamin Drung <benjamin.drung at gmail.com>
Origin: debian/unstable
https://launchpad.net/ubuntu/maverick/+source/purple-plugin-pack/2.6.3-1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 16 Apr 2010 20:54:08 +0200
Source: purple-plugin-pack
Binary: pidgin-plugin-pack
Architecture: source
Version: 2.6.3-1
Distribution: maverick
Urgency: low
Maintainer: Felix Geyer <debfx-pkg at fobos.de>
Changed-By: Benjamin Drung <bdrung at ubuntu.com>
Description: 
 pidgin-plugin-pack - Collection of Pidgin plugins
Closes: 471679 475915 479599 566593 567751
Launchpad-Bugs-Fixed: 477705 500310 502948 545337
Changes: 
 purple-plugin-pack (2.6.3-1) unstable; urgency=low
 .
   * New maintainer. (Closes: #566593)
   * New upstream version. (Closes: #475915)
   * Merge changes from Ubuntu, closes the following bugs:
     - Missing the switchspell plugin. (Closes: #471679)
     - Please do not use <tab> in package description. (Closes: #479599)
   * Bump debhelper to dh 7.
     - Increase debian/compat to 7.
     - Simplify debian/rules.
   * Update and convert debian/copyright to DEP-5.
   * Switch to dpkg-source 3.0 (quilt) format.
   * Bump Standards-Version to 3.8.4, no changes needed.
   * Use dh_lintian to install overrides.
   * In irssi plugin: Disable New Year easter egg by default.
     (Closes: #567751, LP: #502948)
     - add debian/patches/01_irssi_disable_easter_egg.patch
   * Prevent the package from failing to build because intltool doesn't ignore
     files in quilt's .pc folder.
     - add debian/patches/02_disable_po_check.patch
 .
 purple-plugin-pack (2.6.2-0ubuntu2) lucid; urgency=low
 .
   * debian/rules: Re-enable the "Last Seen" plugin as not the complete
     functionality is present in Pidgin. (LP: #545337)
 .
 purple-plugin-pack (2.6.2-0ubuntu1) lucid; urgency=low
 .
   * New upstream release. (LP: #500310)
   * Disable "Show Offline" and "Last Seen" plugins as the functionality
     has been integrated into Pidgin. (LP: #477705)
   * Replace previous watch file with a comment saying that it's not possible
     to detect new releases.
   * Fix lintian warnings extended-description-line-too-long and
     copyright-refers-to-symlink-license.
   * Update short description to not mention the exact number of plugins.
   * Line-wrap Build-Depends.
   * Update maintainer field to comply with the new specification.
Checksums-Sha1: 
 c50c2bd1cfb0ce8582b879db0fec869ace51a450 1864 purple-plugin-pack_2.6.3-1.dsc
 d8a185dcec70d328eef78f8c58f14f4f5322ff1e 1006185 purple-plugin-pack_2.6.3.orig.tar.gz
 4eb9497a454037177b567418dcdff2955f485075 8167 purple-plugin-pack_2.6.3-1.debian.tar.gz
Checksums-Sha256: 
 2aa5e3527f0840c747343f98aca9408d53cb025177a1675251290e56d2dde94c 1864 purple-plugin-pack_2.6.3-1.dsc
 348eb7fa07f63c00ff897d61534164270589ebe4880d5f56fbda1612e73d5ed2 1006185 purple-plugin-pack_2.6.3.orig.tar.gz
 90112db86bf978539ffce8353b359b56648c21dbfd684316772d12e79d314f5c 8167 purple-plugin-pack_2.6.3-1.debian.tar.gz
Files: 
 ab8827285945f32901571f3e842fa68e 1864 net optional purple-plugin-pack_2.6.3-1.dsc
 12810f4dfd52e2d259f8e8841de462ad 1006185 net optional purple-plugin-pack_2.6.3.orig.tar.gz
 18d1c0d3ce4d85d7e6960888b0d64b60 8167 net optional purple-plugin-pack_2.6.3-1.debian.tar.gz
Origin: debian/unstable

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCgAGBQJL5z5bAAoJEBWetcTvyHdMKOkQAKotE7QrChZWwjM6lPHIm89B
U+/eLsryyhb/5Z8j7RlHcA2o/+2l6ykyAkPt+jNUowkK8jgvHPLtKw5PXcTwtQ7E
Cc6BvuGRnLmLr/oC07fRHbLqhGTbJIQASiya6V/tAbBydZmr9ZPmHvsjqOto9bg+
A1oBWWoY4kF3ctaD60QNh3+tcEs3nnoRvdU0g+YMxp7eLJo8gIxmVa0RBD1QKWfE
95V0LmBZDNolY3TbX0w+Kq8tsykP5OcUaJPkrnH0+AslDuBTXwccSlSWo58roVtS
LLcp08Z6HlKJC7xCwjgwXVjhFqglCQAC2Xy/PIol1gKMyW/1nbN9BS+UkKtHmbm2
uswh7vNjQOPEkCkUQWLq0jKwP+meRK2FkQPCH2Hm5IOvF0pBIC3Kz1tzVY0VlEEG
obeUwLCLfgpzsa9agi6WyimJUX7XIVRG5204e9dewLu1nsZgQKJiYe+ayyTAZej5
im7mcTjFjFodYYv5GayA4EmD4Vd2N6seNUMYvdquegF3j3pESLNieCfWPYI2infU
G3q1cd653fuNnZzTVYigbvtvpHRj94eN288NLXChV4bux+JQHcNiJSXinZAKPhTN
28Y7PSJcJ6ISQQie6TMGUXyij45j1Kpy++oY4ksue/iySnT4UyP3Oax4F1Sb80lW
gxkgpgYYBPfqIshmamXe
=by2K
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list